[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.OnHelpClicked

Event handler when the Help button is clicked

## Declaration

Source position: dialogs.pp line 142

`published property TFileDialog.OnHelpClicked: TNotifyEvent read FOnHelpClicked write FOnHelpClicked;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .